Wymagania

Z Conan Exiles Wiki
Wersja z dnia 18:49, 21 maj 2019 autorstwa Maintenance script-gpuser (dyskusja | edycje) (Automated Import)
(różn.) ← poprzednia wersja | przejdź do aktualnej wersji (różn.) | następna wersja → (różn.)
Skocz do: nawigacja, szukaj

Poniższy artykuł jest zalążkiem. Możesz pomóc Conan Exiles Wiki rozwijając go.

Poniżej podajemy wymagania dla Conan Exiles. Nie oznaczają one, iż gra będzie działać idealnie, ale powinny umożliwić uruchomienie jej na co najmniej minimalnych ustawieniach,

Zalecane[edytuj | edytuj kod]

Minimalne[edytuj | edytuj kod]

Zobacz także[edytuj | edytuj kod]